﻿/* MOE_DEV-232 【MOE-ST-019】GoogleMap表示領域がデザインより小さい 2015.08.03 ADD START */
/* Google Maps マップ表示エリア */
.map_area {
    width: 940px;
    height: 490px;
}
/* MOE_DEV-232 【MOE-ST-019】GoogleMap表示領域がデザインより小さい 2015.08.03 ADD END */
/* Google Maps InfoWindow */
div.spot {
    overflow: auto;
    line-height:1.5;
    width: 390px;
    height: 127px;
}
/* 施設名 */
.spot-name {
    font-size: 150%;
    font-weight: bold;
}
.spot-chargertype {
    font-weight: bold;
}
/* URLリンク */
.spot-url > a {
    text-decoration: underline;
}